RubyGems Navigation menu

aws-sdk-timestreamquery 1.32.0

Official AWS Ruby gem for Amazon Timestream Query (Timestream Query). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.33.0 - June 05, 2024 (42.5 KB)
  2. 1.32.0 - May 13, 2024 (42.5 KB)
  3. 1.31.0 - April 29, 2024 (42.5 KB)
  4. 1.30.0 - April 25, 2024 (40.5 KB)
  5. 1.29.0 - March 18, 2024 (40.5 KB)
Show all versions (34 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

2deb9db9fa3c2e9268d578d62144bcdac35413ec10f7369aa6a135bb74c4c697

Total downloads 26,204,305

For this version 106,571

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: